[VideoProperties]
Title=Ominaisuuksien asetukset
Title_V=Ominaisuuksien asetukset
Brightness= Kirkkaus 
Contrast= Kontrasti 
Gamma=Gamma
Saturation= Värikylläisyys 
Hue= Värisävy 
Sharpness= Terävyys 
Imageblock= Kuva 
Autoblock=Automaatti
Bandingblock= Valolähde
Flipblock=
Statsblock= Stats 
Auto=Automaatti
USBBand=USB Kaistanleveys 
Exposal= Valotus 
Focus= Tarkennus 
Gain= Vahvistus 
WB= Valkotasapaino 
HFlip= Peili 
VFlip= Käännä 
Default= Oletus 
Save= Tallenna 
Load= Lataa 
Outdoor= Ulkona
Lowlight= Vähäinen valo
Backlight=Taustavalon komp.
BWMode=B/W Tila 
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize= Snapshot koko 
LEDAuto=Auto
LEDOn=On
LEDOff= Pois 
Zoom=Zoomaus
Pan=Panorointi
Tilt=Kallistus
Roll=Rullaus
Flip=Kääntö
Banding=(Välkkymisen poisto)
Red=Punainen
Green=Vihreä
Blue=Sininen
ImageQuality=Kuvanlaatu
ColorEnable=Värit
Privacy=Yksityisyys
Speed=Nopeuden esivalinta
Balance=Tasapaino
Quality=Kuvanlaadun esivalinta
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0= Normaali 
Effect1= Kylmä 
Effect2= Lämmin 
Effect3= Hämärtää 
Effect4=Spedia
Effect5= Pakottaa 
Effect6=Solarize
Effect7= Mooseksen 
Effect8= Hiukkanen 
Effect9= Binaarinen 
Effect10=B/W Tila 
Effect11= Negatiivinen 
Effect12= Laatta 
Effect13= Auringonlasku 
Effect14= Vääristyminen 
Effect15= Järjestäjä 
Effect16= Kangas 
Effect17= Seppele 
Effect18= Kalenteri 
Effect19=Fisheye
Effect20=Bookpage
Effect21= Postikortti 
Effect22= Taivaanvuohi 
Effect23= Sanomalehti 
Effect24= Aikakauslehti 
Effect25= Palvelukseen halutaan 
Effect26=CCTV
Effect27= Suurennuslasi 
Effect28= Kevät 
Effect29=GrudeClass
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open=On
Close= Pois 
ZoomBlock= Zoomaus 
ZoomScale= Asteikko 
Zoom=+
Shrink=-
PanBlock=Pan
Up= Ylös 
Down= Alas 
Left= Vasen 
Right= Oikeus 
Center= Keskus 
Default= Oletusarvo 

[Twain]
Format= Muoto 
Preference= Etusija 
Snapshot= Kuva 
Exit= Poistua
Lang=FINNISH